<div class="container">
  <h2 class="mt-5">Bienvenido al sistema de gestión de tareas</h2>
  <p>Para continuar, acceda a la página de login para poder tener acceso al apartado de gestión de tareas.</p>
</div>
